/*reset*/
html {margin: 0;padding:0;}
* {margin: 0;padding:0;}
img {border:0;}
a {color:#324392;text-decoration:underline;}
a:hover {color: #3243FF; text-decoration:none;}
a:focus,input:focus,textarea:focus{outline: none;}
textarea{resize:none;}
ul{list-style:none;}
/*reset===============================================================================================================*/

body {
    font-size: 13px;
    font-family: Arial, sans-serif;
    font-weight: normal;
    background: #FCFCFC;
    background: url(../img/body-bg.gif);
    color: #333;
}
h1{
    font-size: 30px;
  font-family: 'dincondensedcregular', sans-serif;
    font-weight: normal;
line-height:26px;
}
h2{
    font-size: 22px;
    font-family: 'dincondensedcregular', sans-serif;
    font-weight: normal;
}
h3{
    font-size: 18px;
  font-weight: normal;
    font-family: 'dincondensedcregular', sans-serif;
}
h4{
    font-size: 15px;
    font-weight: normal;
    font-family: 'dincondensedcregular', sans-serif;
}
h6{
    font-size: 12px;
}
.wrapper{
    margin: 60px auto 0px;
    background-color: #F7F7FF;
    min-width: 1024px;
    width: 1024px;
    max-width: 1197px;
   
    -webkit-box-shadow: 0px 0px 3px 0px #828282;
    -moz-box-shadow: 0px 0px 3px 0px #828282;
    box-shadow: 0px 0px 3px 0px #828282;
}
.wide-layout .wrapper{
    width: 1197px;
}
.header{
    height: 100px;
    position: relative;
    z-index: 3;
	background-color: #fff;
}
.header .logo{
    display: block;
    position: absolute;
    left:7px;
    top:5px;
    background: url(../img/logo.jpg) no-repeat;
    width: 301px;
    height: 90px;
}
.header .logo_en{
    display: block;
    position: absolute;
    left:7px;
    top:5px;
    background: url(../img/logo_en.jpg) no-repeat;
    width: 301px;
    height: 90px;
}
.header .logo_by{
    display: block;
    position: absolute;
    left:7px;
    top:5px;
    background: url(../img/logo_by.jpg) no-repeat;
    width: 301px;
    height: 90px;
}
.header .header-text{
    position: absolute;
    left: 99px;
    top: 4px;
    white-space: nowrap;
    display: inline-block;
    border-left: 2px solid #c2d9ff;
    font-size: 13px;
    padding-left: 5px;
    
}
.header .work-time{
    position: absolute;
    left: 96px;
    top:45px;
    font-style: italic;
    font-size: 11px;
    padding-left: 40px;
    background: url(../img/work-time-ico.png) no-repeat left;
}
.header .work-time em{
    display: block;
    color: #666;
}
.header .work-phone {
  position: absolute;
  left: 740px;
  top: 35px;
  font-size: 17px;
  padding-left: 20px;
  background: url(../img/work-phone.png) no-repeat left;
  line-height: 18px;
    
}
.header .work-phone em{
    color: #666;
    font-size: 11px;
    font-weight: normal;
}
.header .work-phone p{
    float: right;
	padding-right: 20px;
}

.header .call-back{
    left: 397px;
    position: absolute;
    top: 34px;
    width: 135px;
}
.header .call-back .drop-form-tab .text{
    color: #238dff;
}
.header .call-back .drop-form-tab .text em{
    border-color: #238dff;
}
.header .menu{
    position: absolute;
    left: 645px;
    top:10px;
    height: 23px;

    padding-left: 12px;
}
.header .adress{
    position: absolute;
  left: 658px;
  top: 13px;
  height: 43px;
  padding-left: 12px;
}

.header .center_link{
    position: absolute;
  left: 300px;
  top: 30px;
  height: 43px;
  width: 400px;
  padding-left: 12px;
}

.header .center_block{
    height: 43px;
    padding-left: 12px;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    font-style: italic;
	margin-top: 6px;
	margin-right: 30px;
}




.wide-layout .header .menu{
    left: 575px;
}
.header .menu ul{
    height: 23px;
}
.header .menu ul li{
    float: left;
    height: 23px;
    border-left: 1px solid #dadada;
}
.header .menu ul li:first-child{
    border: 0;
}
.header .menu ul li:first-child span{
    border: 0;
    padding-left: 0;
}
.header .menu ul li span{
    display: block;
    height: 23px;
    line-height: 23px;
    border-left: 1px solid #fff;
}
.header .menu ul li span a{
    color: #666;
    font-size: 11px;
    text-decoration: none;
    white-space: nowrap;
    display:block;
    height: 23px;
    padding: 0 12px;
    background: url(../img/header-menu.png) no-repeat center top;
}
.header .menu ul li span a:hover,
.header .menu ul li span a.active{
    background-position: center bottom;
}
.header .menu ul li:first-child span a{
    background-position: left top;
}
.header .menu ul li:first-child span a:hover,
.header .menu ul li:first-child span a.active{
    background-position: left bottom;
}
.header .menu ul li:last-child span a{
    background-position: right top;
}
.header .menu ul li.last span a:hover,
.header .menu ul li.last span a.active{
    background-position: right bottom;
}

.header .lang{
  margin-top: 10px;
}

.header .lang_block{
  margin-bottom: 3px;
}

.header .accessibility{
  margin-right: 20px;	
}

.header-buttons {
  position: absolute;
  right: 0;
  top: -50px; 
  display: flex;
}

.header .accessibility a {
  color: #333;
    text-decoration: none;
	align-items: center;
    display: flex;
}

.header #specialButton img {
	margin-right: 5px;
}

.header .lang a.en-link{font-size:12px; color:#333; padding:3px 0 0; margin-left:5px; text-decoration:none; border-bottom:1px dotted #999;}

.header .lang .flag{
    width: 24px;
    height: 14px; float:left;
}

.header .google-search-container{
  position: absolute;
  left: 0;
  top: -50px;
	width: 450px;
	display: flex;
	align-items: center;
}

.header .google-search-container .gcs-caption p{
	font-family: 'dincondensedcregular', sans-serif;
	font-size: 21px;
}

.header .google-search-container .google-search {
	flex-grow: 1;
	float: right;
}

.content{
    position: relative;
    z-index: 1;
	 padding: 15px 20px 40px;
}
/*navigation*/
.navigation{
    height: 43px;
    padding-left: 7px;
  
	
	
	
	background-color:#0F3373;
		background-image:-webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, #669AD2),
			color-stop(1, #2A5CB6)
			);
		background-image:-o-linear-gradient(bottom, #669AD2 0%, #2A5CB6 100%);
		background-image:-moz-linear-gradient(bottom, #669AD2 0%, #2A5CB6 100%);
		background-image:-webkit-linear-gradient(bottom, #669AD2 0%, #2A5CB6 100%);
		background-image:-ms-linear-gradient(bottom, #669AD2 0%, #2A5CB6 100%);
		background-image:linear-gradient(to bottom, #669AD2 0%, #2A5CB6 100%);
		border-top:1px solid white;
		border-bottom:1px solid white;
		box-shadow:0 .1em .4em #aaa;
		z-index:1001;

	
    position: relative;
    z-index: 2;
    font-family: 'dincondensedcregular', sans-serif;
}
.navigation > ul{
    height: 43px;
}
.navigation > ul li{
    position: relative;
}
.navigation > ul li a{
    text-decoration: none;
    position: relative;
}
.navigation > ul li a > i{
    background: url(../img/nav-drop-icons.gif) no-repeat;
    width: 5px;
    height: 4px;
    display: inline-block;
    right: 8px;
    top: 50%;
    visibility: hidden;
    position: absolute;
}
.navigation > ul > li:first-child{
    background: 0!important;
    padding-left:0!important;
}
.navigation > ul > li:first-child a{
}
.navigation > ul > li.navigation-links{
    float: left;
   
    height: 43px;
    padding: 0 0px;
}
.navigation > ul > li.hide-navigation-list{
    display: none;
}
.wide-layout .navigation > ul > li.hide-navigation-list{
    display: block;
}
.navigation > ul > li.navigation-links ul{
    display: none;
    font-family: sans-serif;
}
.navigation > ul > li.navigation-links > a{
    padding: 0 10px;
    *padding: 0 10px;
    line-height: 43px;
    position: relative;
    color: #fff;
    text-decoration: none;
    font-size: 19px;
    text-shadow: 1px 1px 0 #083099;
    display: inline-block;
    position: relative;
    z-index: 1;
    height: 44px;
    
 
    font-family: 'dincondensedcregular', sans-serif;
}
.navigation > ul > li.navigation-links > a:hover{
    color: #f0f0f0;
}
.navigation > ul > li.navigation-links.droped  > a{
    padding-right: 20px;
}
.navigation > ul > li.navigation-links.droped  > a > i{
    visibility: visible;
    background-position: 0 0;
}
.navigation > ul > li.navigation-links.droped  > a:hover > i,
.navigation > ul > li.navigation-links.droped  > a.opened > i{
    background-position: 0 -4px;
}
.navigation > ul > li.navigation-links.droped > a:hover,
.navigation > ul > li.navigation-links.droped > a.opened{
    background-color: #f5f5f5;
    -webkit-box-shadow: 3px -1px 3px -2px #333;
    -moz-box-shadow: 3px -1px 3px -2px #333;
   box-shadow: 3px -1px 3px -2px #333;
    color: #717171;
text-shadow:none;
}
.navigation > ul > li.navigation-links > ul{
    background-color: #f5f5f5;
    padding: 8px 0;
    position: absolute;
    left: 9px;
    top:43px;
    z-index: 2;
    -webkit-box-shadow: 3px 3px 6px -4px #333;
    -moz-box-shadow: 3px 3px 6px -4px #333;
    box-shadow: 3px 3px 6px -4px #333;
    border-bottom:2px solid #d9d9d9;
	width:240px;
}





.navigation > ul > li:first-child > ul{
    left: 0;
}
.navigation > ul > li.navigation-links > ul > li > a{
    display: block;
    padding: 7px 50px 7px 18px;
   
    color: #000;

}
.navigation > ul > li.navigation-links.droped > ul > li.droped > a > i{
    visibility: visible;
    background-position: -10px 0;
    width: 3px;
    height: 5px;
    margin-top: -2px;
    right: 13px;
}
.navigation > ul > li.navigation-links > ul > li > a:hover,
.navigation > ul > li.navigation-links > ul > li > a.opened{
    background-color: #FFF;
}
.navigation > ul > li.navigation-links > ul > li > ul{
    position: absolute;
    left: 100%;
    top:-10px;
    padding: 10px 0;
    background-color: #f5f5f5;
	width:300px;
	
}
.navigation > ul > li.navigation-links > ul > li > ul li{
    padding: 7px 18px;
}
.navigation > ul > li.navigation-links > ul > li > ul a{
   
    color: #000;
	font-size: 13px;
}
.navigation > ul > li.navigation-links > ul > li > ul a:hover,
.navigation > ul > li.navigation-links > ul > li > a.opened{
    color: #228;
}

/*navigation==========================================================================================================*/
.content{
    padding-top: 15px;

}
.general-title{
    margin-bottom: 10px;
    margin-top: 6px;
    zoom:1;
}
.general-title h1{
    float: left;
    line-height: 23px;
}
.general-title .filter{
    float: right;
}
.general-title .filter select.niceSelect.sort{
    width: 230px;
}
.general-title .filter select.niceSelect.show{
    width: 190px;
}
.bread-crumbs{
    color: #666;
    margin-bottom: 24px;
    font-size: 11px;
    zoom:1;
}
.bread-crumbs a{
    color: #222;
    text-decoration: none;
    display: inline-block;
    margin:0 3px;
}
.bread-crumbs a:hover{
    color: #ca0f2e;
}
.bread-crumbs .left-side span{
    display: inline-block;
    margin:0 3px;
}
.bread-crumbs strong{
    color: #222;
}
.bread-crumbs .left-align{
    float: left;
}
.bread-crumbs .right-align{
    float: right;
}

/*left-column*/
.left-column{
    width: 200px;
    float: right
}
.left-column-box{
    margin-bottom:15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #FCFCFC;
    overflow: hidden;
	margin-top:40px;
	box-shadow: 0 0 2px #888;
}
.left-column .category-menu{
}
.left-column .category-menu > li{
  
}
.left-column .category-menu > li > a{
    display: block;
    position: relative;
    padding: 11px 10px 11px 10px;

    text-decoration: none;
    color: #000;
   
    background-color: #ececec;
    border-top: 2px solid #fff;
    border-right: 1px solid #C1C1C1;
    border-bottom: 1px solid #C1C1C1;
    border-left:1px solid #D8D8D8;

	
}
.left-column .category-menu > li > a > i{
    display: inline-block;
    position: absolute;
    right: 7px;
    top:50%;
    margin-top: -1px;
    height: 4px;
    width: 5px;
    background: url(../img/nav-drop-icons.gif) no-repeat;
    visibility: hidden;
}
.left-column .category-menu > li.droped > a > i{
    visibility: visible;
    background-position: -5px 0;
}
.left-column .category-menu > li.droped.opened > a > i{
    background-position: -5px -4px;
}
.left-column .category-menu > li ul{
    padding: 10px 0;
    display: none;
}
.left-column .category-menu > li ul li{}
.left-column .category-menu > li ul li a{
    display: block;
    font-size: 13px;
	font-family:'pf_dintext_prolight';
    color: #000;
    padding: 6px 15px;
    text-decoration: none;
}

.left-column .category-menu > li ul li.active a{
	background: #ddd;
}


.left-column .category-menu > li ul li a:hover{
    background-color: #FFF;
}
.left-column h3{
    font-size: 18px;
    color: #fff;
    text-shadow: -1px 1px 0 #0952cc;
    text-align: center;
    background: url(../img/price-menu-title.png) repeat-x top;
    height: 32px;
    line-height: 31px;
}

.left-column .news{
    padding: 15px;
}
.left-column .news h2{
    color: #222;
    font-size: 20px;
    padding-bottom: 10px;
    font-family: 'dincondensedcregular', sans-serif;
}
.left-column .news h2 *{
    display: inline-block;
}
.left-column .news h2 .rss{
    background: url(../img/rss.png) no-repeat;
    width: 13px;
    height: 13px;
    margin-left: 4px;
}
.left-column .news .single-news{
    padding-bottom: 10px;
}
.left-column .news .single-news em{
    display: block;
    padding-bottom: 5px;
}
.left-column .news .single-news p{
    color: #666;
    font-size: 11px;
}
.left-column .news .all-news{
    text-align: right;
}
/*left-column=========================================================================================================*/
/*page*/
.page{
    zoom:1;
}

.carousel-tabs{
    margin-bottom: 10px;
   
	margin-top:5px;
padding-bottom:10px;
}
.carousel-tabs .carousel-place{
    min-height: 255px;
    position: relative;
    z-index: 1;
	  overflow: hidden;
}
.carousel-tabs .carousel-place .tabs-content{

    padding: 0px 40px 0px 40px;
}
.carousel-tabs .carousel-place .jcarousel-container-horizontal {
    width: 100%;
}
.carousel-tabs .carousel-place .jcarousel-clip-horizontal {
    width: 100%;
    overflow: hidden;
}
.carousel-tabs .carousel-place .jcarousel-clip-horizontal li{
    padding: 0 13px;
   
   
    width: 200px;
}
.wide-layout .carousel-tabs .carousel-place .jcarousel-clip-horizontal li{
    padding: 0 15px;
}
.carousel-tabs .carousel-place .jcarousel-clip-horizontal li .title{
    min-height: 38px;
	padding:5px;
	width:200px;
}
.carousel-tabs img{
	border:1px solid #e1e1e1; 
}


.carousel-tabs .carousel-place .jcarousel-clip-horizontal li .title a{
	font-size: 13px;
	display: block;
	font-family: 'pf_dintext_prolight', sans-serif;
    color: #222;
}
.carousel-tabs .carousel-place .jcarousel-clip-horizontal li .title a:hover{
    color: #ca0f2e;
}


.carousel-tabs .carousel-place .jcarousel-container .jcarousel-prev,
.carousel-tabs .carousel-place .jcarousel-container .jcarousel-next{
    width: 25px;
    height: 26px;
    cursor: pointer;
    position: absolute;
    left: -25px;
    top:64px;
}
.carousel-tabs .carousel-place .jcarousel-container .jcarousel-next{
    left: auto;
    right: -25px;
}



 .carousel-tabs-buttons{
    
    position: relative;
    top:8px;
    padding-bottom: 10px;
}

.tabs-buttons{ background:#fff;}
.tabs-buttons a{ font-size:18px; text-transform:uppercase; color:#000; font-family:'dincondensedcregular'; text-decoration:none; padding: 10px 10px 10px 14px;
	}
	.tabs-buttons a.active{ background:#f5f5f5;  color:#ca0f2e}
.carousel-tabs .carousel-tabs-buttons .tabs-buttons{
    float: left;
    position: relative;
    z-index: 2;
    top:4px;
	height:30px;
	
}
.carousel-tabs .carousel-tabs-buttons .tabs-buttons a{
    display: inline-block;
    margin-right:10px;
    height: 48px;
    line-height: 44px;
    position: relative;
    white-space: nowrap;
    font-size: 18px;
    padding:11px 10px 0 10px;
    text-decoration: none;
    color: #0e4fb0;
    
    font-family: 'dincondensedcregular', sans-serif;
}
.carousel-tabs .carousel-tabs-buttons .tabs-buttons a i{
    position: absolute;
    left: 50%;
    top:0;
    display: inline-block;
    margin-left: -11px;
    height: 11px;
    width: 22px;
    background: url(../img/carousel-tab-tr.png) no-repeat -99px -99px;
    overflow: hidden;
}
.carousel-tabs .carousel-tabs-buttons .tabs-buttons a.active i{
    background-position: 0 0;
}
.carousel-tabs .carousel-tabs-buttons .tabs-buttons a.active{
    color: #fff;
    text-shadow: 1px 1px 0 #082fb8;
}
.carousel-tabs .carousel-tabs-buttons .tabs-buttons a em{
    font-style: normal;
    border-bottom: 2px dotted #0e4fb0;
    cursor: pointer;
}
.carousel-tabs .carousel-tabs-buttons .tabs-buttons a.active em{
    border: 0;
}
.carousel-tabs .carousel-tabs-buttons .tabs-buttons a > span{
    display: inline-block;
    height: 48px;
    background: url(../img/carousel-tab-button.png) no-repeat -999px -999px;
    overflow: hidden;
    cursor: pointer;
}
.carousel-tabs .carousel-tabs-buttons .tabs-buttons a > span.l,
.carousel-tabs .carousel-tabs-buttons .tabs-buttons a > span.r{
    position: absolute;
    left: 0;
    top:11px;
    width: 10px;
}
.carousel-tabs .carousel-tabs-buttons .tabs-buttons a.active > span.l{
    background-position: top left;
}
.carousel-tabs .carousel-tabs-buttons .tabs-buttons a > span.r{
    left: auto;
    right: 0;
}
.carousel-tabs .carousel-tabs-buttons .tabs-buttons a.active > span.r{
    background-position: right top;
}
.carousel-tabs .carousel-tabs-buttons .tabs-buttons a.active > span.c{
    background-position: center top;
}
.carousel-tabs .carousel-tabs-buttons .bg{
    height: 31px;
    position: absolute;
    left:0;
    top:21px;
    width: 100%;
    background: url(../img/carousel-tabs-buttons-line.png) repeat-x;
    z-index: 0;
}
.carousel-tabs .carousel-tabs-buttons .all-button{
    position: absolute;
    right: 3px;
    top:50%;
    background: url(../img/carousel-all-buttons.png) no-repeat;
    width: 63px;
    height: 53px;
    margin-top: -19px;
    
    font-family: 'dincondensedcregular', sans-serif;
    color: #fff;
    line-height: 52px;
    text-align: center;
    display: block;
    text-decoration: none;
    font-size: 14px;
    z-index: 2;
}

.inner-page{
    color: #222;
}
.inner-page .menu-side{
    float: right;
    width: 180px;
}
.inner-page .menu-side li{
    padding-bottom: 1px;
}
.inner-page .menu-side li a{
    display: block;
    padding: 15px 20px;
    text-decoration: none;
    color: #222;
    background-color: #f0f0f0;
}
.inner-page .menu-side li a:hover{
    background-color: #e4e4e4;
}
.inner-page .text-page{
    margin-right: 200px;
}
.inner-page .text-page p,
.simple-text{
    margin-bottom: 16px;
    line-height: 18px;
}
.inner-page .offices-list{
    margin-right: 230px;
}
.inner-page .offices-list.contacts{
    margin-right: 320px;
}
.inner-page .team{
    float: right;
    width: 260px;
}
.inner-page .team > div{
    margin-top: 30px;
}
.inner-page .team h3{
    font-size: 16px;
}
.inner-page .team p{
    margin: 7px 0;
}
.inner-page .team em{
    color: #666 ;
}
.inner-page .team .icq{
    padding-left: 25px;
    background: url(../img/icq.png) no-repeat left;
    line-height: 20px;
}
.inner-page .team .skype{
    padding-left: 25px;
    background: url(../img/skype.png) no-repeat left;
    line-height: 20px;
}

.inner-page .offices-list .office{
    margin-bottom: 20px;
}
.inner-page .offices-list .office h2{

}
.inner-page .offices-list .office p{
    margin: 7px 0;
}
.inner-page .offices-list .office em{
    color: #666;
}
.inner-page .offices-list .office .metro{
    padding-left: 20px;
    background: url(../img/metro-ico.png) no-repeat left;
    line-height: 15px;
}
.inner-page .offices-list .office .work-time{
    font-size: 14px;
}
.inner-page .offices-list .office .map{
    border: 1px solid #c2d9ff;
    margin: 10px 0;
}

/*page================================================================================================================*/
/*footer*/
#footer{z-index:0;}

.footer{
    padding: 0px 10px;
 width:1000px;
	margin:0 auto;
 margin-bottom:30px;
    position: relative;
}
.footer .copy{
    float: left;
    padding-top: 8px;
    font-size: 11px;
}
.footer .map{
    float: right;
    display: inline-block;
    padding-left: 12px;
    margin-top: 8px;
    background: url(../img/footer-map.gif) no-repeat left;
}
.footer .center{
    position: absolute;
    left: 50%;
    top:25px;
    width: 250px;
    margin-left: -125px;
}
.footer .center .phone{
    float: left;
    color: #222;
    font-size: 15px;
    line-height: 29px;
}
.footer .center .phone em{
    color: #666;
    font-size: 12px;
    font-style: normal;
}
.footer .center .social{
    float: right;
}
.footer .center .social li{
    float: right;
    margin-left: 5px;
}
.footer .center .social li a{
    display: block;
    width: 28px;
    height: 29px;
    background: url(../img/footer-social.png) no-repeat;
}
.footer .center .social li a.fb{background-position: 0 0;}
.footer .center .social li a.fb:hover{background-position: -28px 0;}
.footer .center .social li a.tw{background-position: 0 -29px;}
.footer .center .social li a.tw:hover{background-position: -28px -29px;}
.footer .center .social li a.vk{background-position: 0 -58px;}
.footer .center .social li a.vk:hover{background-position: -28px -58px;}
/*footer==============================================================================================================*/

/*common elems*/
.simple-text-block{
padding-left:5px;
}
.simple-text-block > *{
    padding-bottom: 10px;
	
}
.simple-text-block p{font:normal 13px/1.4 Arial, Helvetica, sans-serif;}

.simple-text-block td{
	padding: 3px;
}

/*common elems========================================================================================================*/
/*niceForm*/
.niceCheckWrap{
    overflow:hidden;
    display:inline-block;
    cursor: default;
    padding-right: 3px;
}
.niceCheckWrap *{
    cursor: default;
}
.niceCheckWrap .niceCheck{
	width: 15px;
	height: 15px;
    display: inline-block;
	background:url(../img/c-box.png) no-repeat;
    vertical-align:middle;
	}
.niceCheckWrap:hover .niceCheck{
    background-position:0 -15px;
}
.niceCheckWrap .niceCheck.active{background-position:0 -30px;}
.niceCheck input {display: none;}
.niceCheckWrap .niceText{
    display: inline-block;
    vertical-align:middle;
    margin-left: 4px;
    color: #666;
}
/*niceForm============================================================================================================*/
/*clearing*/
.clearing:after,
.ordering:after,
.inner-page:after,
.ordering .ordering-section:after,
.header .menu ul:after,
.general-title:after,
.product-section:after,
.product:after,
.product .product-info:after,
.bread-crumbs:after,
.single-product:after,
.product-catalog .single-lot .price:after,
.header .search:after,
.drop-form .drop-form-content .form-line:after,
.drop-form .drop-form-content .button-line:after,
.navigation ul:after,
.navigation > ul > li.card > div:after,
.content:after,
.footer:after,
.genegal-slider:after,
.banner-list:after{
    content: '.';
    display: block;
    height: 0;
    line-height: 0px;
    visibility: hidden;
    font-size: 0;
    clear: both;
}
/*clearing============================================================================================================*/

.jcarousel-next,.jcarousel-prev{
    background: url(../img/jcarousel-controls.png) no-repeat;
}
.jcarousel-next{
    background-position: -25px -26px;
}
.jcarousel-next:hover{
    background-position: -50px -26px;
}
.jcarousel-next.pushed{
    background-position: -75px -26px;
}
.jcarousel-next.jcarousel-next-disabled{
    background-position: 0 -26px;
}
.jcarousel-prev{
    background-position: -25px 0;
}
.jcarousel-prev:hover{
    background-position: -50px 0;
}
.jcarousel-prev.pushed{
    background-position: -75px 0;
}
.jcarousel-prev.jcarousel-prev-disabled{
    background-position: 0 0;
}

.learn-more{ display:block;  height:306px; width:607px; position:absolute; top:2px}
.category-menu li.active ul{display:block}
#breadcrumbs{font-size:11px; color:#666; padding-bottom:20px;}
#breadcrumbs a{font-size:11px}
.news time{
display: block;padding-top:5px;
padding-bottom:5px; 
 color: #bbb;
}
.justifyleft {
  float: left;
  margin: .4em 1.6em 1em 0;}


.justifyright {
	display:inline-block;
	float:right;
	margin:.5em .5em 1em 1.6em;}

article.news{
display: table;
  width: 100%;}

article.news h3 a{color:#595959; 
  font-family: 'dincondensedcregular', sans-serif;
 
  font-weight: normal;
font-size:22px
}
article.news p{margin-top:10px;}
article.news p a{
normal 13px/1.4 Arial, Helvetica, sans-serif; text-decoration:none; color:#333;}

article.news h3 a:hover{text-decoration:none;}
#carousel-tab1 img, article.news img{
padding: 4px;
  border: 1px solid #eee;
  box-shadow: 0 0 2px #ddd;
background:#fff
}


article.adm{
display: table;
  width: 100%;}

article.adm h3 a{color:#595959; 
  font-family: 'dincondensedcregular', sans-serif;
 
  font-weight: normal;
font-size:22px;
}
.adm h3{padding-top:5px;}
article.adm p{margin-top:10px;}
article.adm p a{
normal 13px/1.4 Arial, Helvetica, sans-serif; text-decoration:none; color:#333;}

article.adm h3 a:hover{text-decoration:none;}
article.adm img{
padding: 0px;
  border: 0px solid #eee;
  box-shadow: 0 0 2px #ddd;
background:#fff
}

article.gallery{
	float: left;
	width: 35%;
	min-height: 15%;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0.5%;
	margin-right: 0.5%;
	padding-left: 0.5%;
	padding-right: 0.5%;
	padding-top: 4px;
	border: 1px solid #bbf;
	box-shadow: 0 0 2px #44f;
	background-image: url("../img/gallery-frame5.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

article.gallery img{
	float: left;
	margin: 4px;
	padding: 0px;
	border: 1px solid #bbf;
	box-shadow: 0px 0px 2px #44f;
	background:#fff
}

div.gallery-block{
	float: left;
	min-width: 100%;
}

div.gallery-items {
	display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}


.list-item1 { background:url(../img/bg-list-item1.gif) no-repeat 0 0; padding-left:30px; }
.list-item2 { background:url(../img/bg-list-item2.gif) no-repeat 0 0; padding-left:30px; }
.list-item3 { background:url(../img/bg-list-item3.gif) no-repeat 0 0; padding-left:30px; }
.list-item4 { background:url(../img/bg-list-item4.gif) no-repeat 0 0; padding-left:30px; }
.list-item5 { background:url(../img/bg-list-item5.gif) no-repeat 0 0; padding-left:30px; }
.list-item6 { background:url(../img/bg-list-item6.gif) no-repeat 0 0; padding-left:30px; }
.list-item7 { background:url(../img/bg-list-item7.gif) no-repeat 0 0; padding-left:30px; }
.list-item8 { background:url(../img/bg-list-item8.gif) no-repeat 0 0; padding-left:30px; }
.list-item9 { background:url(../img/bg-list-item9.gif) no-repeat 0 0; padding-left:30px; }
.list-item10 { background:url(../img/bg-list-item10.gif) no-repeat 0 0; padding-left:30px; }







.simple-text-block ul {margin:0.4em 0.5em 0 1.5em;list-style: initial;}
	.simple-text-block ul li {padding-left:15px; margin-bottom:8px;}
.simple-text-block ol {margin:0.4em 0.5em 0em 1.5em; }
	.simple-text-block ol li {margin-bottom:8px;}
		.simple-text-block ol ol {margin-bottom:0;}


.simple-text-block ol li {display:block;}

.simple-text-block ol {counter-reset:list_item_alt;}	
.simple-text-block ol li:before {content:counter(list_item_alt)'. '; counter-increment:list_item_alt;}	
			
.simple-text-block ol ol {counter-reset:list_item2;}	
.simple-text-block ol ol li:before {counter-increment:list_item2;content:counter(list_item_alt) '. ' counter(list_item2)'. ';}
				
.simple-text-block ol ol ol {counter-reset:list_item3;}
.simple-text-block ol ol ol li:before {counter-increment:list_item3; content:counter(list_item_alt) '. ' counter(list_item2)'. ' counter(list_item3)'. ';}
				
.simple-text-block ol li:before, .list-item-alt-before {color:#0e51b2; font-weight:bold;}

blockquote p{margin-bottom:8px; }
blockquote h2,blockquote h3{margin-bottom:10px; }
blockquote { padding:15px 22px 15px; background:#f0f0f0 url(../img/bg-blockquote.gif) repeat 0 0; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; margin-bottom:1em; }
.tbl-content {width:100%; margin-bottom:1em; border-collapse:collapse;}
	.tbl-content th {color:#fff; background:#c40f2d; padding:10px; text-align:left; border:1px solid #fff;}
	.tbl-content td { background:#f0f0f0;padding:5px 10px;border:1px solid #fff;}
		.tbl-content td span {color:#000000;}

	.tbl-content .odd td {}
	.tbl-content .even td { background:#e5e5e5;}
	
.e-alt-color {color:#e73434;}
p.doc {background:url(../img/doc.png) no-repeat left;  padding:8px 0 8px 40px; line-height:18px; }
p.xls {background:url(../img/xls.gif) no-repeat left;  padding:8px 0 8px 40px; line-height:18px; }
p.pdf {background:url(../img/pdf.png) no-repeat left;  padding:8px 0 8px 40px; line-height:18px; }

.doc a, .xls a, .pdf a{color:#595959}

.prev-box {
	float: left;
	width: 100%;
	position: relative;
	left: 20%;
}

.prev-box-article {
	float: left;
	width: 25%;
	padding: 1em;
	margin: 1em;
	border: 1px solid white;
	background: rgb(244,244,244);
	box-shadow: .1em .1em .5em #bbb;
	position: relative;
	padding-top: 25%;
}

.prev-box-article-content {
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.simple-text-block .prev-box ul {
					margin:1em 0;
					padding:0;
					}
					.simple-text-block .prev-box li {
						display:inline-block;
						float:left;
						margin:1.2em;
						padding:1.5em 1em .2em;
						width:42%;
						border:1px solid white;
						background:rgb(244,244,244);
	
	

						box-shadow:.1em .1em .5em #bbb;
						}
						.simple-text-block .image-prev {
							display:block;
							margin:auto;
						
							height:195px;
							border:1px solid #fff;
							box-shadow:0 0 .2em #bbb inset;
							transition:.3s;
							}
						.simple-text-block .prev-box   li:hover .image-prev {
							box-shadow:0 0 2em #bbb inset;
							}
						
							
							.simple-text-block #image-medserv {
							background:url(../img/medserv.jpg) no-repeat center;
							}
						.simple-text-block #image-lab {
							background:url(../img/labserv.jpg) no-repeat center;
							}
						.simple-text-block #image-kompleks {
							background:url(../img/chek-up.jpg) no-repeat center;
							}
						.simple-text-block #image-chek-up {
							background:url(../img/kompleks.jpg) no-repeat center;
							}
							
						
						
						.simple-text-block #image-medserv,
						.simple-text-block #image-lab,
						.simple-text-block #image-doctorate,
						.simple-text-block #image-kompleks,
						.simple-text-block #image-chek-up  {
							background-size:100%;
							}
						.simple-text-block .info-prev {
							}
							.simple-text-block .info-prev h4 {
								margin:0 auto;
								font-size:18px;
								text-align:center;
								}
.simple-text-block .info-prev h4 a{color:#565656}
							.simple-text-block .info-prev .key-line {
								line-height:2.35;
								}
								#content .info-prev .key-line a{ font-size:19px;}
							.simple-text-block .info-prev p {
								margin:.4em 0;
								font-size:.8em;
								text-align:center;
								}

.invisible {
	display:none;
	}






footer .content {
  padding-top: 20px;
 	background-color:#0F3373;
		background-image:-webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, #5A7EBE ),
			color-stop(1, #0F3373)
			);
		background-image:-o-linear-gradient(bottom, #5A7EBE  0%, #0F3373 100%);
		background-image:-moz-linear-gradient(bottom, #5A7EBE  0%, #0F3373 100%);
		background-image:-webkit-linear-gradient(bottom, #5A7EBE  0%, #0F3373 100%);
		background-image:-ms-linear-gradient(bottom, #5A7EBE  0%, #0F3373 100%);
		background-image:linear-gradient(to bottom, #5A7EBE  0%, #0F3373 100%);
		border-top:1px solid white;
		border-bottom:1px solid white;
		box-shadow:0 .1em .4em #aaa;
		
	
	
	
	
	
	
	
	
	
	
	
	
	
}

footer .content .middle {
  float: left;
  width: 100%;
  overflow: hidden;
}
footer .content .middle .container {
  padding: 0 0 0 0px;
}
footer .content .middle .container .column {
  display: inline-block;
  width: 200px;
  vertical-align: top;
}
footer .content .middle .container .column.c2 {
   width: 300px;
  
}
footer .content .middle .container .column.c3{
	   width: 180px;
  margin-left: 25px

	}
	
footer .content .middle .container .column.c4{
   width: 220px;
  margin-left: 40px;
	}	
footer .content .middle .container .column ul {
  margin-bottom: 18px; margin-left:10px;
}
footer .content .middle .container .column h2 {
  line-height: 19px;
  margin-bottom: 10px;
}
footer .content .middle .container .column h2 a {
  font-family: 'dincondensedcregular', sans-serif;
  font-size: 19px;
  color: #fff;
  text-decoration:none;
}
footer .content .middle .container .column li {
  line-height: 16px;
	margin-bottom:4px;
}
footer .content .middle .container .column a {
  font-family: 'pf_dintext_prolight';
  color: #fff;
  font-size: 14px;
  line-height: 19px;
}




#rotator {
		padding:0 10px 20px 10px;
			}
			#rotator h3 {
				display:table;
				margin:-.7em auto 0;
				padding:0 .7em;
				background-color:white;
				}
			.logo-list {
				margin:2em 0 auto;
				height:5em;
				overflow:hidden;
				text-align:center;
				list-style:none;
				padding:0;
				}
				.logo-list li {
					float:left;
					height:5em;
					text-align:left;
					padding:0.5em 0 0 1.4em;
	  width: 315px;
					}
.logo-list img{float:left; padding-right:10px; height:45px;}
.logo-list p{display:inline}

footer .content .middle .container .column.c4 p{padding-bottom:10px; color:#fff}

.contacts{
	
height: 165px;
  padding: 15px 25px 0;
  top: 45px;
  width: 430px;
  margin-left: 50px;
  position: absolute;
  background: rgba(240,240,240,0.8);
  border-radius: 5px;
 
}
.contacts h2{font-size:24px;padding-bottom:10px}
.contacts p{padding-bottom:2px;}


.map-ya {
  background: url(../img/map-ya.gif) no-repeat left;
  padding-left: 21px;
  margin-left: 13px;
  font-size: 15px;
  font-family: Arial;
}

.map-ya-box {
	box-shadow: 0 .1em .4em #aaa;
	border-bottom: 1px solid white;
	min-width: 100%;
	min-height: 260px;
	height: 260px;
	position: relative;
}

.adress .map-ya, .simple-text-block .map-ya {
 
 
  margin-left: 0px;
	font-size: 13px;}

.navigation > ul > li.home {
  float: left;
  height: 43px;
	width: 40px;}

.navigation > ul > li.home a {
  display: block;
  background: url(../img/home1.png) no-repeat 9px 14px;
  height: 43px;
	width: 40px;}


.input {padding:10px;}
.input label{font-size:13px;}
.input input{ height:35px; width:100%; font-size:23px}
.input select{ width:210px;height: 30px;}
.input input#file{width:220px; font-size:13px;}
.input textarea{ height:120px; width:100%; font-size:23px}
.input button.submit{padding:10px; color:#fff; background:#c40f2d;border:1px solid #98061E; font-size:18px;   -moz-border-radius: 3px;
  -webkit-border-radius: 3px; border-radius: 3px;}
.input button:hover{cursor:pointer}
.errors{padding: 15px;
	background: url(../img/bg-error.gif) repeat 0 0;
	

	margin-bottom: 10px; margin-left:10px;}
#breadcrumbs span{color:#666}
.simple-text-block span {
  color: #000000;
}

.important{padding: 15px;
	background: url(../img/bg-error.gif) repeat 0 0;
	

	margin-bottom: 10px; margin-left:0px;}
#breadcrumbs span{color:#666}
.simple-text-block span {
  color: #000000;
}
 

.simple-text-block .carousel-tabs {
  margin-bottom: 26px;
  background: #f5f5f5;
  margin-top: 5px;
	padding-bottom: 10px;}

#back-top {
		position:fixed;
		right:3em;
		bottom:3em;
		z-index:10000;
		}
		#back-top a {
			display:block;
			position:relative;
			text-align:center;
			padding:.5em;
			margin-bottom:.3em;
			height:1em;
			width:3em;
			transition:1s;
			}
		#back-top a:before {
			content:"";
			position:absolute;
			top:0;
			left:0;
			height:100%;
			width:50%;
			background-color:#A0BCED;
			-webkit-transform:skew(0deg, -25deg);
			-moz-transform:skew(0deg, -25deg);
			-ms-transform:skew(0deg, -25deg);
			-o-transform:skew(0deg, -25deg);
			transform:skew(0deg, -25deg);
	opacity:0.7;
	
			}
		#back-top a:after {
			content:"";
			position:absolute;
			top:0;
			right:0;
			height:100%;
			width:51%;
			background-color:#4E75BA;
			-webkit-transform:skew(0deg, 25deg);
			-moz-transform:skew(0deg, 25deg);
			-ms-transform:skew(0deg, 25deg);
			-o-transform:skew(0deg, 25deg);
			transform:skew(0deg, 25deg);
	opacity:0.7;
			}

.simple-text-block img{
padding: 0px;
  border: 0px solid #eee;
  box-shadow: 0 0 2px #ddd;
	background: #fff;}

.textslide{
  position: absolute;
  color: #909b7f;
  right: 25px !important;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  left: auto !important;
  top: 25px;
  display: block;
  width: 683px;
  height: 190px;
  padding-top: 10px;
  padding-left: 25px;
  z-index: 15;
  background: #fff;


}



/*Спойлер электронных обращений*/
.spoiler_body {
	display:none;
	padding: 10px;
	margin: 10px;
	width: 97%;
	border: 1px solid black;
	border-radius: 5px;
	background-color: #fff;
}
.spoiler_body table{
  border: 1px solid #b2b2b2;
  border-collapse: collapse;
}

.spoiler_body table TD{
  border: 1px solid black;
}
.spoiler_body table TR:nth-child(2n+1){
  background-color: #f4f1f1;
  padding: 5px; /* Поля вокруг текста */
}
 .spoiler_links {
   cursor:pointer;
   font-weight:bold;
   font-size: 20px;
 }
